﻿.RadWindow .rwTitleBar {
    background-position: 0% 0%;
    border-color: #4682b4;
    color: white !important;
    background-color: #4682b4 !important;
    background-image: none !important;
    background-repeat: repeat !important;
    background-attachment: scroll !important;
    padding: 4px 5px !important;
}

.RadWindow .rwIcon {
 
    width: 16px !important;
    height: 16px !important;
}

.RadWindow .rwTitleBar .rwTitleWrapper {
    padding: unset !important;
}

.RadWindow .RadWindow_Material .rfeDeleteDialog {
    background-position: 0% 0%;
    font-family: Arial !important;
    border-color: lightgray;
    color: white !important;
    background-image: none !important;
    background-repeat: repeat !important;
    background-attachment: scroll !important;
    background-color: #4682b4 !important;
}

.RadWindow .rwDialogButtons button {
    font-family: Arial !important;
    font-size: 0.813rem !important;
    background-color: #4682b4 !important;
    color: white !important;
    background-image: none !important;
}

.RadWindow .rwPromptDialog button.rwOkBtn:active, .RadWindow .rwConfirmDialog button.rwOkBtn:active {
    background-image: none !important;
    background-color: #093e54 !important;
    color: white !important;
}

.RadWindow .rwDialogButtons button:hover {
    border-color: #cecece !important;
    color: #fff !important;
    background-color: #093e54 !important;
    background-image: linear-gradient(#0d5979, #093e54) !important;
}

.RadWindow .rwDialogButtons button:active, .RadWindow .rwDialogButtons button:focus {
    background-image: none !important;
    background-color: #093e54 !important;
    color: white !important;
}

.RadWindow .rwPromptDialog button.rwOkBtn, .RadWindow .rwConfirmDialog button.rwOkBtn {
    color: white !important;
    background-color: #4682b4 !important;
    background-image: none !important;
}

.RadWindow.rfeDeleteDialog div.rwDialogButtons {
    position: unset !important;
}

.rwOkBtn:hover {
    background-color: #093e54 !important;
    background-image: none !important;
}

.rwCancelBtn:hover {
    background-color: #093e54 !important;
    background-image: none !important;
}
